
html {
  position: relative;
  min-height: 100%;
}

/* Sticky footer styles
-------------------------------------------------- */

body {
  font-family: 'Calibri';

  /* Margin bottom, same as footer height */
  margin-bottom: 80px;
  margin-top:130px;
}
.footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  font-size:8pt;
  line-height:12pt;

  /* Set the fixed height of the footer here, must match body margin-bottom */
  height: 80px;
  background-color: #f5f5f5;
}



















.ticoblue {
  color:#4681cf;  
}
.ticoblueback {
  color:#fff;
  background-color:#4681cf;  
}
.contact-icon {
  position:relative;
  top:-2px;
  width:18px;
  height:18px;  
}
.services-icon {
 height:80px;
}

#home-tape {
  padding:16px;
  font-size:40pt;
  font-weight:bold;
  text-align:right;
  text-transform:uppercase;
  background-color:#fff;

  background-position:left top;
  background-repeat:no-repeat;

}



/* Header
-------------------------------------------------- */

.header {
  width: 100%;
  height: 120px;
  position: fixed;
  top: 0;
  left: 0;
  border-radius:0px;
  border:0px;
  background-color: #4681CF;
  z-index:800;
  padding-top:32px;

  -webkit-transition: height 0.4s, padding-top 0.3s;
  -moz-transition: height 0.4s, padding-top 0.3s;
  -ms-transition: height 0.4s, padding-top 0.3s;
  -o-transition: height 0.4s, padding-top 0.3s;
  transition:  height 0.4s, padding-top 0.3s;
}
.smallHeader {
  padding-top:6px;
  margin-bottom:0px;
  height:54px;
}
.largeHeader {
  padding-top:32px;
  height:120px;
}

 .glyphidden {
  color:transparent;
 }




/* Grayscale image fade in/out
-------------------------------------------------- */


img.grayscale {
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);
   transition: all 1s ease;
 }

img.grayscale:hover {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);
 }



/* nav bar
https://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0
https://work.smarchal.com/twbscolor/css/4681cf5c90d5b5cce4ffffff1
-------------------------------------------------- */
.dropdown {
  background-color: #4681cf;
    border:0px;
  border-color: #5c90d5;
}
.navbar-default {
  background-color: #4681cf;
    border:0px;
  border-color: #5c90d5;
}
.navbar-default .navbar-brand {
  color: #b5cce4;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  background-color: #4681cf;
  color: #ffffff;
}
.navbar-default .navbar-text {
  background-color: #5c90d5;
  color: #b5cce4;
}
.navbar-default .navbar-nav > li > a {
  background-color: #4681cf;
  color: #b5cce4;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #4681cf;
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
    border:0px;
  background-color: #4681cf;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  background-color: #4681cf;
  color: #b5cce4;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #5c90d5;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #5c90d5;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #5c90d5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #5c90d5;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #5c90d5;
}
.navbar-default .navbar-toggle {
  border:0px;
  border-color: #5c90d5;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #5c90d5;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #b5cce4;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border:0px;
  border-color: #b5cce4;
}
.navbar-default .navbar-link {
  color: #b5cce4;
}
.navbar-default .navbar-link:hover {
  background-color: #4681cf;
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #b5cce4;
      background-color: #4681cf;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #4681cf;
        }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #5c90d5;
  }
}






@media (max-width: 767px) {
  .header {
    position:absolute;

  }
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
      margin-bottom: 80px;
      margin-top:130px;
    }
}





/* Postal Code of Practice
-------------------------------------------------- */

ol { 
  counter-reset: item; 
}
li { 
  display: block; 
  list-style-type: circle;  
}
ol >li::first-line {
    font-weight:bold;
}

ul > li {
  display: list-item;
  list-style-type: circle; 
}
.dropdown-menu > li {
    display: block;
}

ol > li > ul > li {
  display: list-item;
  list-style-type: circle;  

}
ol > li:before { 
  content: counters(item, ".") "."; 
  counter-increment: item; 
  padding-right:10px; 
  margin-left:-2.1em;

}



